@charset "utf-8";/* ZAJEDNICKI 64 */
.s1 {
	background-color:#5a9fb0;
	height:20px;
}
.s2 {
	background-color:#d9e9ed;
	width:5px;
}

.s3 {
	background-color:#d1e0e4;
	width:210px;
	height:150px;
	padding:10px;
}

.s4 {
	background-color:#d9e9ed;
	width:2px;
}

.s5 {
	background-color:#ffffff;
	padding:10px;
}

.s6 {
	background-color:#d9e9ed;
	width:5px;
}

.s7 {
	background-color:#d9e9ed;
	height:2px;
}

.s8 {
	background-color:#d9e9ed;
}

.s9 {
	background-color:#d9e9ed;
}

.s10 {
	background-color:#d9e9ed;
}

.s11 {
	background-color:#d9e9ed;
}

.s12 {
	background-color:#d9e9ed;
}

.s13 {
	background-color:#ffffff;
	width:210px;
	height:10px;
        padding:10px;
}

.s14 {
	background-color:#d9e9ed;
}

.s15 {
	background-color:#ffffff;
	padding:2px;
}

.s16 {
	background-color:#d9e9ed;
}

.s17 {
	background-color:#d9e9ed;
	height:2px;
}

.s18 {
	background-color:#d9e9ed;
}

.s19 {
	background-color:#d9e9ed;
}

.s20 {
	background-color:#d9e9ed;
}

.s21 {
	background-color:#ffffff;
	width:210px;
	padding:10px;
}

.s22 {
	background-color:#d9e9ed;
}

.s23 {
	background-color:#5a9fb0;
	height:5px;

}

